@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@100&display=swap');

*{
    margin: auto;
    padding: auto;
    box-sizing:border-box;
    outline: none;
    list-style: none;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;

}
 body{

     
     background: #fafafa;
     font-size: 14px;
 }

 .wrapper .header{
 
     max-width: 350px;
     width: 100%;
     height: auto;
     margin: 50px auto;

 }

 .wrapper .header .top,
 .wrapper .header .signup{
     background: #fff;
     border: 1px solid #e6e6e6;
     border-radius: 1px;
     padding: 40px 40px 20px;

 }

 .wrapper .header .logo img{
     display: block;
     margin: 0 auto 35px;
 }

 .wrapper .header .form .input_field{
     margin-bottom: 5px;
 }

 .wrapper .header .form .input_field .input{

    width: 100%;
    background: #efefef; 
    border: 1px solid #efefef;
    font-size: 12px;
    border-radius: 3px;
    color:#262626;
    padding: 10px;

 }

 .wrapper .header .form .input_field .input:focus {

    border:1px solid #b2b2b2;

 }


 .wrapper .header .form .btn{
     margin: 10px 0;
     background: #4895de;
     border: 1px solid #3897f0;
     border-radius: 4px;
     text-align: center;
     padding: 5px;
 }

 .wrapper .header .form .btn a{
     color:#fff;
     display: block; 
 }

 .wrapper .header .or {
     font-size: smaller;
     display: flex;
     height: 15px;
     margin: 15px 0 20px;
     justify-content: space-between;
     align-items: center;

 }

 .wrapper .header .or .line{
     width: 105px;
     height: 2px;
     background: #efefef;
 }

 .wrapper .header .or p{
     color: #999;
     font-size: 12px;
 }

 .wrapper .header .diff .fb {
     display: flex;
     justify-content: center;
     align-items: center;

 }

 .wrapper .header .diff .fb img{

    background-image: none;
    width: 32px;
    height: 32px;
    margin-right: 10px;
    
 }

 .wrapper .header .diff .fb p{

     color: #385185;
     font-weight: 500;
     margin-left: 5px;
     cursor: pointer;


 }

 .wrapper .header .diff .forgot{
     font-size: 12px;
     text-align: center;
     margin-top: 20px;
 }

 .wrapper .header .diff .forgot a{
     color: #003569; 
 }

 .wrapper .header .signup {
     margin: 10px 0 20px;
     padding: 25px 40px;
     text-align: center;

 }

 .wrapper .header .apps {
     text-align: center;
     color:#262626;
 }

 .wrapper .header .apps p{
     margin-bottom: 20px;
 }

 .wrapper .header .apps a img{
     width: 135px;
     height: 40px;
     margin: 0 5px;

 }  

 .wrapper .footer{
     max-width: 935px;
     width: 100%;
     margin: 0 auto;
     padding: 40px 0;
     display: flex;
     justify-content: space-between;
 }


 .wrapper .footer .links ul li{
     display: inline-block;
     margin-right: 10px;
     font-size: 12px;
     color: #003569 ;
     cursor: pointer;
     

 }
 


 .wrapper .footer .copyright {
     margin-left: 20px;
     color: #999;
 }


